yum search 没有php55版本的解决办法

by pxz


发布于: 2015-08-05 所属分类: php linux 后端 服务器 标签: yum  120


<p>在啊里云服务器, 刚装完centos系统, 开始安装php环境的时候, 发现, yum search 只有 5.4的版本, 这个时候,可以通过升级rpm的软件包解决, 解决方法如下:</p> <p>rpm -Uvh <a href="http://mirror.webtatic.com/yum/el6/latest.rpm">http://mirror.webtatic.com/yum/el6/latest.rpm</a></p> <p>参数解释: </p> <p>-U, —upgrade=<packagefile>+ upgrade package(s)<br>升级软件包</p> <p>-v, —verbose provide more detailed output<br>打印详细信息</p> <p>-h, —hash print hash marks as package installs (good with -v)<br>打印哈希标记, 建议跟-v结合一起使用</p>

发表评论

暂无评论

搜索
用户登陆